<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-tagmanager-api-12.0.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-tagmanager-api-12.0.1.aar/12af6a8e9bdec65152b0f1710953c6e7/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-tagmanager-api-12.0.1.aar/12af6a8e9bdec65152b0f1710953c6e7/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>